﻿#displaywarning_content_wrapper{
	width: 880px;
	margin:0px;
	padding:0px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
	background-color:#FFF;
	border:3px solid #C0C0FF;  
    border-radius: 15px;
	
}




div#display_error_block 
{
    
    margin:10px 0 10px 0px;
    width: 390px;
    padding: 04px;
    background:#FAF9F9;
    border:3px solid #C0C0FF;  
    border-radius: 15px;
    color:#000;
    margin-left:auto;
    margin-right:auto;
    display: inline-block;
    text-align:center;
    text-decoration:none;
}

input.btnWarning {

     color:#FFF;
     background-color:#6699CC;
     border:0px;
     margin:0px;
     padding:0px;
     height:23px;
     font-style:normal;
     font-family: Verdana;
	 font-size: 11px;
     font-weight:normal;
     word-spacing:normal;
     cursor:pointer;
}

input.btnWarning:hover
{
    background-color:#f8943f;
	text-decoration:none;
	color:#FFF !important;
    
}


